Subject: Message from Walmart.com Customer, Ref ID: 6CDDECC6940B481FBF88531B493C1B67
From: Cindy Nixon <[email-masked]>
To: Designer Living <[email-masked]>
Date: Sat, 16 Dec 2023 16:52:10 +0000

Hi Designer Living,

You have received an inquiry from Cindy Nixon

The quilt set was not the color I wanted. I never even took it out of its packaging. I requested a return label, put it back in its shipping box with the packing slip and FedEx picked it up the next morning. The return confirmation number is 160561263106861169 and TRK# 7855 9571 6353. FedEx tracking said it was received October 31st and I still have not received my refund. I would really appreciate your help getting my refund to me. Thank you.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,

Walmart Customer Service Team

RefID: 6CDDECC6940B481FBF88531B493C1B67